package com.example.orderly.ui.profile

import androidx.navigation.NavDirections
import com.example.orderly.NavGraphDirections

public class ProfileFragmentDirections private constructor() {
  public companion object {
    public fun actionGlobalWelcomeFragment(): NavDirections =
        NavGraphDirections.actionGlobalWelcomeFragment()
  }
}
